Mandrake Linux Security Advisory : nmh (MDKSA-2000:000)

High Nessus Plugin ID 61798


The remote Mandrake Linux host is missing a security update.


The nmh package contains a security bug in MIME headers parsing which can be exploited to trick mhshow into executing arbitrary shell code.


Update the affected nmh package.

Plugin Details

Severity: High

ID: 61798

File Name: mandrake_MDKSA-2000-000.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2012/09/06

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:nmh, cpe:/o:mandrakesoft:mandrake_linux:6.0, cpe:/o:mandrakesoft:mandrake_linux:6.1, cpe:/o:mandrakesoft:mandrake_linux:7.0

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2000/03/20

Reference Information

MDKSA: 2000:000